Subject: [ipr-announce] IPR Disclosure: Microsoft Corporation's Statement about IPR related to RFC 3994

From: IETF Secretariat <[email-masked]>
Date: Fri, 20 Jul 2012 10:27:04 -0700

Dear Henning Schulzrinne:

 An IPR disclosure that pertains to your RFC entitled "Indication of Message
Composition for Instant Messaging" (RFC3994) was submitted to the IETF
Secretariat on 2012-07-19 and has been posted on the "IETF Page of Intellectual
Property Rights Disclosures" (https://datatracker.ietf.org/ipr/1833/). The title
of the IPR disclosure is "Microsoft Corporation's Statement about IPR related to
RFC 3994."");

The IETF Secretariat